Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 202558 - Missing dependency on libXt
Summary: Missing dependency on libXt
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libXmu
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-08-15 03:11 UTC by Braden McDaniel
Modified: 2014-06-18 09:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-16 02:55:50 UTC


Attachments (Terms of Use)

Description Braden McDaniel 2006-08-15 03:11:02 UTC
Description of problem:
This package seems to be missing dependencies on the libXt package. That is, it
appears that libXmu should Require: libXt and libXmu-devel should Require:
libXt-devel.

Version-Release number of selected component (if applicable):
1.0.0-2.2

Comment 1 Søren Sandmann Pedersen 2006-09-16 02:55:50 UTC
Fixed in rawhide.

Note that FC6 is frozen at this point, so this change may not make the cut. In
that case, it will appear as soon as FC7 opens.


Comment 2 Ralf Corsepius 2007-02-15 17:40:33 UTC
This bug is still seems present in current FC5.

c.f. https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=228730

Would it be possible to have an update for FC5, so we don't have to pollute our
specs with work-around to this issue?



Note You need to log in before you can comment on or make changes to this bug.